
/* VIDEO EMBEBIDO YOUTUBE */
.youtube-player{
    position: relative;
    padding-bottom: 56.23%;
    /* Use 75% for 4:3 videos */
    height: 0;
    overflow: hidden;
    max-width: 100%;
    background: #000;
    margin: 5px;
}

.youtube-player iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 100;
    background: transparent;
}

.youtube-player img {
    bottom: 0;
    display: block;
    left: 0;
    margin: auto;
    max-width: 100%;
    width: 100%;
    position: absolute;
    right: 0;
    top: 0;
    border: none;
    height: auto;
    cursor: pointer;
    -webkit-transition: .4s all;
    -moz-transition: .4s all;
    transition: .4s all;
}

.youtube-player img:hover {
    -webkit-filter: brightness(75%);
}

.youtube-player .play {
width: 100px;
height: 71px;
    left: 50%;
    top: 50%;
    margin-left: -36px;
    margin-top: -36px;
    position: absolute;
background: url("../img/youtube-play.png") no-repeat;
    cursor: pointer;
}

/* Start: Video Responsive */
.video-responsive {
width:100% !important;
    overflow:hidden;
    padding-bottom:400px; /* Adecua este valor para controlar la altura del video */
    position:relative;
    height:0;
}
.video-responsive iframe{
    left:0;
    top:0;
    height:100% !important;
    width:100% !important;
    position:absolute;
}
/* End: Video Responsive */

.fucsia{
color:black;
}
.curriculum {
color:black !important;
padding:0.5em 2em;
margin-top:10px;
}
.boton_cv {
  -webkit-transition: .3s all ease;
  -o-transition: .3s all ease;
  transition: .3s all ease;
  position: relative;
  display: inline-block;
  color:white;
  background:#ea728c;
border-radius: 9px;
padding:0.4em 1.3em;
}
.boton_cv:hover {
  color:white;
  background:#f69db0;
}

.bot_curri{
  color:white;
  width:fit-content;
  border-radius: 10px;
  background:#EA728C;
  padding:0.6em 1em;
}
.bot_curri a{
  color:white;
}
.bot_curri:hover{
  background: black;
  cursor: pointer;
}

.panel {
  padding: 0;
  background-color: white;
  max-height: 0;
  margin-bottom:12px;
  overflow: hidden;
  transition: max-height 0.2s ease-out;
}

.accordion {
  background: orange;
  color: white;
  font-size:17px;
  font-weight:bold;
  cursor: pointer;
  padding: 15px;
  width: 100%;
  border:none;
  text-align: left;
  outline: none;
  transition: 0.4s;
  }

.active, .accordion:hover {
  color:white;
  background-color: #43B3A2;
}

.accordion:after {
  content: '\002B';
  color: white;
  font-weight: bold;
  float: right;
  margin-left: 5px;
}

.active:after {
  content: "\2212";
}


.blink{
color: white;
animation: blinker 1s linear infinite;
}
@keyframes blinker {
  50% {
    opacity: 0;
  }
}

.introduccion{
font-weight: normal;
}
.introduccion a{
font-weight: bold;
font-size:17px;
letter-spacing: 1px;
color:white !important;
background-color: #ea728c;
padding:10px 15px;
box-sizing: border-box;
border-radius: 8px;
}
.fondoc a{
font-weight: bold;
font-size:17px;
letter-spacing: 1px;
color:white !important;
background-color: #ea728c;
padding:10px 15px;
box-sizing: border-box;
border-radius: 8px;
}

.introduccion a:hover{
color:white !important;
background-color: #43B3A2;
}
.fondoc a:hover{
color:white !important;
background-color: #43B3A2;
}

.introduccion li{
font-size: 20px;
color:#ea728c !important;
margin:0 !important;
}

.ficha{
padding:1.5em 1em 1em 1em;
box-sizing: border-box;
background:rgb(234, 234, 234);
border-radius: 12px;
height:max-content;
}
.ficha li{
color:black !important;
}

.content-section-a h3{
margin-top:0;
}

.banda{
width:100%;
padding:0.5em;
box-sizing:border-box;
line-height: 1.2em;
font-size:21px;
text-align: center;
color:white;
font-weight: normal !important;
background:#43B3A2 !important;
}


.careup{
  width:100%;
  background:#F9C248;
  padding-top:2em;
  padding-bottom:1.6em;
padding-left:10%;
padding-right:10%;
  box-sizing: border-box;
  margin-top:50px;
  line-height: 1.5em;
text-align: center;
}
.careup h2{
  margin-top:0;
  margin-bottom:10px;
  font-size: 36px;
  font-weight: 500 !important;
  line-height: 1em;
  color:black;
}
.careup p{
font-weight: normal !important;
}

.mp{
width:100%;
max-width:300px;
}
.artefactos img{
width:100%;
max-width:900px;
border-radius: 0 0 80px 0;
}

.discapacidad{
font-size:15px !important;
}


.nowrap{
white-space: nowrap;
}

footer{
text-align:center !important;
}
.logo1{
display:block;
margin:0 auto;
padding-top:44px;
}
.logo2{
display:none;
margin:0 auto;
}

.logotipo{
padding-top:10px;
padding-bottom:15px;
padding-left:15px;
padding-right:15px;
box-sizing: border-box;
}
.listado ul{
margin-left:-20px;
list-style-image: url(../img/ico-corazon.png);
}
.listado li{
font-size:18px;
font-weight: normal !important;
line-height: 1.5em;
margin-bottom:15px;
list-style-type: square;
}

a{
color:white !important;
text-decoration: none;
}
a:hover{
color:black !important;
text-decoration: none;
}
.cabecera{
background:white;
text-align: center !important;
}
.cabecera a{
color:white !important;
}
.redondeo1{
border-radius: 20px;
}
.redondeo2{
border-radius: 0 0 0 80px;
}
.fondoa {
width:100%;
text-align:center;
padding-top:65px;
padding-bottom:65px;
box-sizing: border-box;
/*
background: url("../img/bg-gris-cano.jpg") no-repeat top center;
background-attachment: fixed; 
background-size: cover;
*/
}
.fondoa img{
width:100%;
max-width:490px;
padding-left:30px;
padding-right:30px;
box-sizing: border-box;
}

.fondoc {
background:rgb(235, 235, 235);
}
.navbar-default {
border-bottom: 1px solid white;
}
.banner-social-buttons a{
color:black !important;
}

body,
html {
    width: 100%;
    height: 100%;
font-size: 18px !important;
font-family: Verdana, Geneva, Tahoma, sans-serif;
}

/* WHATSAPP FIJO */
.social{
position:fixed;
border-left:0px;
bottom:-45px;
right:-15px;
z-index:2000
}
.social img{
  width:100%;
  max-width:300px;
}
.social ul{list-style:none}
.social ul li a{
display:inline-block;
padding: 2px 2px;
margin:2px;
text-decoration:none;
-webkit-transition:all 500ms ease;
-o-transition:all 500ms ease;
transition:all 500ms ease; 
border-radius: 8px;
opacity:1;
/* box-shadow: 2px 2px 2px rgba(0,0,0,0.5); */
}

.social ul li a:hover{opacity:0.8;}
/* ----------------------------------------- */

@media (max-width: 480px) {
.curriculum h2{
margin-top:0;
}
.modificacion{
padding-left:0;
padding-right:0;
}
.modificacion p{
padding-left:15px;
padding-right:15px;
box-sizing: border-box;
}
.curriculum {
padding:15px;
margin-top:0;
}
.panel{
margin-bottom:0;
}

.centrix{
text-align: center;
}
.marcas{
margin-bottom:0;
}
  .social img{
  max-width:250px;
}
}


/* FORMULARIO CONTACTO ---------------------------- */

.contact{
  display:flex;
  align-items: center;
}
.contact_foto{
  width:25%;
}
.contact_foto img{
  width:100%;
  max-width:140px;
}
.contact_descripcion{
  width: 75%;
  text-align: left;
  padding:16px;
  line-height:1.6em
}

.con_titulo{
color:#ea728c;
font-size: 20px;
}
.con_subtitulo{
color:#FC8E43;
font-size: 22px;
}
.con_descripcion{
line-height:1.6em;
}

.s7-btn {
  /* display: block; */
font-size: 18px;
font-weight: normal;
font-family:Verdana, Geneva, Tahoma, sans-serif;
color: #ffffff;
text-align: center;
background: #43B3A2;  
    border-radius: 3px 3px 3px 3px;
    border-color: #303030;
    padding: 10px 20px 7px 20px;
    margin-top: 20px;
    text-decoration: none;
    margin-bottom:2em;
} 
.s7-btn:hover {
  background: black;
  cursor:pointer;
}
.speech_consultas{
  padding: 0 15% 0 15%;
  text-align:center;
}

::placeholder { 
color: #EA70AB; 
font-size:17px !important;
font-weight:normal !important;
}

input, textarea, select{
font-size:16px;
font-family: Arial, Helvetica, Sans-serif;
width:94%;
padding:10px;
box-sizing: border-box;
border-radius: 5px;
margin:3px;
color: #EA70AB;
border: solid 1px #AAAAAA;
}
input[type=checkbox] {
  transform: scale(1.5);
}

.grecaptcha-badge {
visibility: hidden;
}
.consulta_enviada{
font-family: sans-serif;
font-size:18px;
font-weight: 400;
line-height: 1em;
color:white;
background: #3E8663;
line-height:1.3em;
width: 100%;
padding: 2em 1em 2em 1em;	
box-sizing: border-box;
text-align: center;
z-index: 999;
}





body,
h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: "Lato","Helvetica Neue",Helvetica,Arial,sans-serif;
    font-weight: 700;
}

.topnav {
    font-size: 14px; 
}

.lead {
    font-size: 18px;
    font-weight: 400;
line-height: 1.7em;
color:white;
}

.intro-header {
    padding-top: 150px; 
    padding-bottom: 0;
    text-align: center;
    color: #f8f8f8;
    background: url(../img/bg-facultad-derecho.jpg) no-repeat center center;
background-attachment: fixed; 
    background-size: cover;
}

.intro-message {
position:relative;
text-align: center;
box-sizing: border-box;
}

.intro-message > h1 {
    margin: 0;
    text-shadow: 2px 2px 3px rgba(0,0,0,0.6);
    font-size: 5em;
}

.intro-divider {
    width: 400px;
    border-top: 1px solid #f8f8f8;
    border-bottom: 1px solid rgba(0,0,0,0.2);
}

.intro-message > h3 {
    text-shadow: 2px 2px 3px rgba(0,0,0,0.6);
}

@media(max-width:767px) {
.artefactos img{
border-radius: 0;
}
    .intro-message > h1 {
        font-size: 3em;
    }

    ul.intro-social-buttons > li {
        display: block;
        margin-bottom: 20px;
        padding: 0;
    }

    ul.intro-social-buttons > li:last-child {
        margin-bottom: 0;
    }

    .intro-divider {
        width: 100%;
    }
}

.network-name {
    text-transform: uppercase;
    font-size: 14px;
    font-weight: 400;
    letter-spacing: 2px;
}

.content-section-a {
    padding: 50px 0 0 0 !important;
/*border-top: 2px solid white;*/
    background-color: #ea728c;
}

.content-section-b {
    padding: 50px 0;
    border-top: 1px solid #e7e7e7;
    border-bottom: 1px solid #e7e7e7;
}

.content-section-b ul{
margin-left:-20px;
}


.content-section-b li{
font-weight:normal !important;
}

.section-heading {
margin-bottom: 15px;
margin-top:0;
font-size:40px;
color:white;
}

.section-heading-spacer {
    float: left;
    width: 200px;
    border-top: 3px solid white;
}

.banner {
    padding: 30px 0;
    background:#9847b0;
}

.banner h2 {
    margin: 0;
    text-shadow: 2px 2px 3px rgba(0,0,0,0.6);
    font-size: 3em;
}

.banner ul {
    margin-bottom: 0;
}

.banner-social-buttons {
    float: right;
    margin-top: 0;
}

@media(max-width:1199px) {
.ficha{
margin-top:35px;
}
.section-heading {
margin-bottom: 15px;
font-size:35px;
}
.listado ul{
margin-left:-20px;
list-style-image: url(../img/ico-corazon.png);
}
.listado li{
font-size:18px;
font-weight: normal !important;
line-height: 1.5em;
margin-bottom:15px;
list-style-type: square;
}
    ul.banner-social-buttons {
        float: left;
        margin-top: 15px;
    }
}

@media(max-width:767px) {
.ficha{
border-radius:0 !important;
}
.content-section-b {
    padding: 15px 0 0 0 !important;
}
.section-heading {
    margin-bottom: 15px;
}
.content-section-a {
    padding: 15px 0;
}
    .banner h2 {
        margin: 0;
        text-shadow: 2px 2px 3px rgba(0,0,0,0.6);
        font-size: 3em;
    }

    ul.banner-social-buttons > li {
        display: block;
        margin-bottom: 20px;
        padding: 0;
    }

    ul.banner-social-buttons > li:last-child {
        margin-bottom: 0;
    }
}

footer {
    padding: 50px 0;
    background-color: black;
}

p.copyright {
    margin: 15px 0 0;
color:white !important;
}

/* WEBFACIL */

@media (max-width: 800px) {
footer{
padding-bottom:100px !important;
box-sizing: border-box;
}
}

@media (max-width: 767px) {
.redondeo1, .redondeo2{
border-radius: 0;
}
}



.intro-message img{
width:100%;
max-width:439px;
}